fb2 -s %psn% oem getversions 2>&1 | findstr /C:"chip version=MT" >nul
if not %errorlevel%==0 (
goto qcprotocheck
) else (
goto eof
)
:qcprotocheck
fb2 -s %psn% getvar secure 2>&1 | findstr /C:"secure: no" > nul
if %errorlevel%==0 (
echo  [5m [91m=== %t0005% ===[0m
echo.
)
:eof
